Backup Exec 2012 Service Pack 3 with added VMware vSphere 5.5 support

Article:TECH212668  |  Created: 2013-11-21  |  Updated: 2013-11-21  |  Article URL http://www.symantec.com/docs/TECH212668
Article Type
Technical Solution

Subject

Issue



Backup Exec 2012 SP3 has been updated to include a new VMware Tools SDK generated from the VMware 5.5 WSDL. Together, the new 5.5 WSDL and the existing 5.1U1 VDDK will allow Backup Exec to support VMware 5.5 at the same level as VMware 5.1.

No changes were made to the workflow to handle vSphere 5.5.

There will be no support for features that were not previously supported by Backup Exec 2012 regardless of whether or not the VDDK or WSDL would otherwise support them. 
See the Limitations below for more details

Support Matrix for vSphere 5.5 features:

Feature: Support
VDDK *1 5.1.U1
WSDL *1 5.5
32 bit –Backup Exec Server support YES
64 bit – Backup Exec Server support YES
32 bit – *2V support *2 YES
Hardware version 10 VM’s YES
vSphere ESX support 4.0, 4.1, 5.0, 5.1, 5.5 YES
SATA VMDK (Hardware version 10) NO
Greater than 2TB VMDK’s with GRT NO
Greater than 2TB VMDK’s without GRT YES
GPT Disks with GRT NO
Linked Clones NO
Windows 2012 R2 (VMware: no plans to support in 5.5)     NO
VMValidator and AppHA vSphere 5.5 support NO

*1. WSDL and VDDK versions are independent. *2. Covers B2V and P2V feature

Using the hotadd transport to backup VMs on an ESX 5.5 host is not supported. See TECH211940

Backing up VMDK's larger than 2TB see TECH212483


Environment



Backup Exec 2012


Solution



Service Pack 3 for Backup Exec 2012





Article URL http://www.symantec.com/docs/TECH212668


Terms of use for this information are found in Legal Notices